/* General page layout  begin */
body {
	margin: 0px;
	color: #393939;
	font-size: 12px;
	font-style: normal;
	font-family: arial, verdana, arial, sans-serif;
	background:#fff url(images/bg.gif) repeat-x top;
	behavior:url('csshover.htc');
  text-align: center;
}
/*.sfhover*/
.bg2{
	background:#fff url(images/bg2.png) repeat-x top;
}

#pageContent{
  /*min-width:970px;
  width:expression(document.body.clientWidth < 970? "970px": "auto" );*/
  width: 100%; /* delete for 100%*/
  margin: 0 auto;
  position: relative;
  text-align: left;
}
#left-container{
  float:left;
  margin-right:-272px;
  width:100%;
  
*  margin-right: 272px;
*  width: auto;
}
#left-content {
  margin-right: 272px;
  
*  margin-right: 0px;
*  float:left;
}
#container{
  float:right;
  margin-left:-173px;
  width:100%;
  
*  width: auto;
*  margin-left: 173px;
}
#container #container{
  margin:0;
}
#content {
  margin-left: 173px;
  min-height:260px;
  height:auto !important;
  height:460px;
  
*  margin-left: 0px;
*  margin-top:0px;
}
#left {
float: left;
width: 162px;
margin-right:-173px;
/*position: fixed;*/
position: relative;
}
#right {
  float: right;
  width: 264px;
  
*  position: static;
*  margin-left:-264px;
}
#box-inner-wrap {
display:block;
float:none;
}
#box-wrap {
display:block;
float:none;
text-align:left;
  background: #fff url(images/border.gif) repeat-y 200px 0;
  border: 1px solid #cecece;
}
#box-inner-wrap{
}

#footer {
width:100%;
margin:0;
padding:0;
clear: both;
  margin:0 auto;
}
#header {
  /*height: 312px;*/
}
.clear{
  clear: both;
}
* html td {
  behavior: url(templates/Original/iepngfix.htc);
}

a{
  color: #000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/*--------*/
form {
	display: inline;
}
input, select {
	font-size: 11px;
	color:#333333;
}
input.transpng {
	behavior: url("png.htc");
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bubble.png');*/
}
textarea {
	width: 100%;
	font-size: 11px;
	color:#333333;
}
/*--------*/
td {
  font-size: 12px;
}
TD.main, P.main {
}
TD.mainBold, P.mainBold {
	line-height: 1.5;
	font-weight: bold;
}
TD.smallText, SPAN.smallText, P.smallText {
	font-size: 9px;
}
.bold {
	font-weight: bold;-
}
.boxText {
}
/*--------*/
img.transpng {
	behavior: url("png.htc");
}
img.infoBoxSpacing {
	width: 0px;
	height: 0px;
}
.productBG {
}
.lineV {
}
.lineH {
}
/*--------*/
.left_bg {
  padding: 20px 10px;
}
.center_bg {
  padding: 0 20px 20px 20px;
}
.right_bg {
}
/* message box */
.inputRequirement {
	color: #ff0000;
}
.messageBox {
}
.messageStackError, .messageStackWarning {
	background-color: #ffb3b5;
}
.messageStackSuccess {
	background-color: #99ff00;
}
.line {
	border-color: #DEDEDE;
}

.errorBox {
	background: #ffb3b5;
	font-weight: bold;
}
.stockWarning {
	color: #cc0033;
}
.productsNotifications {
	background: #f4f4f4;
}
/* General page layout  end */


/* Header layout  begin */
table.header {
}
tr.header {
}
td.header {
}
td.header a:link, td.header a:visited {
}
td.header a:hover {
}
td.headerNavigation {
}
a.headerNavigation, a:visited.headerNavigation {
}
a:hover.headerNavigation {
}
.breadcrumb{
}
TR.headerError {
	background: #ff0000;
}
TD.headerError {
	background: #ff0000;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
TR.headerInfo {
	background: #00ff00;
}
TD.headerInfo {
	background: #00ff00;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
/* Header layout  end */


/* Content layout  begin */
td.pageHeading, DIV.pageHeading {
  background: #eaeaea url(images/heading_bg.png) repeat-x;
  font-size: 18px;
  height: 48px;
  padding: 0 20px;
  border-bottom: 1px solid #ccc;
}
.pageHeadingPosition{
  position: relative;
  height: 68px;
}
.pageHeadingPosition div{
  position: absolute;
  left: -19px;
}

/*----categories----*/
#category-nav {
}
#category-nav a, #category-nav a:visited {
}
#category-nav a:hover {
}
dl.level1 {
	margin:0;
}
#category-nav dl {
	margin:0;
}
#category-nav dd {
	margin:0;
}
#category-nav dt {
}
#category-nav dt.level-sel {
}
#category-nav dt.level-act {
}


/*----infobox Left----*/
td.infoboxcell {
}
.infoBoxNotice {
	background: #ff8e90;
}
.infoBoxNoticeContents {
	background: #FFE6E6;
}
td.infoBox, span.infoBox {
}




/*--------*/
table.infoboxHeading {
	width: 100%;
}
td.infoBoxHeadingLeft {
  background: url(images/infohead_left.gif) no-repeat left;
  height: 30px;
  width: 10px;
}
td.infoBoxHeadingCenter {
  background: #0b7e38 url(images/infohead.gif) repeat-x;
  height: 30px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
td.infoBoxHeadingCenter a{
  color: #fff;
  text-decoration: none;
}
td.infoBoxHeadingRight {
  background: url(images/infohead_right.gif) no-repeat right;
  height: 30px;
  width: 5px;
}

.infobox {
	width: 100%;
}
td.infoBoxContentsLeft {
  display: none;
}
td.infoBoxContentsCenter {
  padding: 15px 0px 25px 0px;
}
td.infoBoxContentsRight {
  display: none;
}

table.infoBoxContents {
}
td.infoBoxContents {
}



/*----infobox1 -------------------------------------*/
table.infobox1Heading {
	width: 100%;
}
td.infoBox1HeadingLeft {
  background: url(images/infohead_left.gif) no-repeat left;
  height: 30px;
  width: 10px;
}
td.infoBox1HeadingCenter {
  background: url(images/infohead.gif) repeat-x;
  height: 30px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
td.infoBox1HeadingRight {
  background: url(images/infohead_right.gif) no-repeat right;
  height: 30px;
  width: 5px;
}

.infobox1 {
	width: 100%;
}
td.infoBox1ContentsLeft {
  display: none;
}
td.infoBox1ContentsCenter {
  padding: 15px 5px 25px 5px;
}
td.infoBox1ContentsRight {
  display: none;
}

table.infoBox1Contents {
}
td.infoBox1Contents {
}


/*----contentbox-----------------------------------------------*/
td.contentBoxHeadingLeft {
  display: none;
}
td.contentBoxHeadingCenter {
  background: #eaeaea url(images/heading_bg.png) repeat-x;
  font-size: 18px;
  height: 48px;
  padding: 0 20px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
td.contentBoxHeadingRight {
  background: #eaeaea url(images/heading_bg.png) repeat-x;
  font-size: 18px;
  height: 48px;
  padding: 0 20px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  text-align: right;
}

.contentboxfooter {
}

table.contentBox {
}
td.contentBoxContentsLeft {
}
td.contentBoxContentsCenter {
}
td.contentBoxContentsRight {
}

table.contentBoxContents {
}


.productTable{
  height: 100%;
}
.first .productTable{
  background: none;
}
.productColumnSell{
  padding: 15px;
  vertical-align: top;
  height: 100%;
  width: 25%;
}
.paddingLR{
  padding: 0 15px;
  width: 151px;
}
.first{
  padding-left: 0;
}
.last {
  padding-right: 0;
}
.productNameCell {
  padding-bottom: 3px;
}
.productNameCell a{
  font-weight: bold;
  color: #0a5e06;
  text-decoration: none;
}
.productNameCell a:hover{
  text-decoration: underline;
}
.productButtonCell{
  text-align: right;
  padding-top: 3px;
  padding-bottom: 10px;
}
.productImageCell td{
  border: 1px solid #ccc;
  background: #fff;
  text-align: center;
}


/*----product listing----*/
table.productListing {
	border: 1px;
	border-style: solid;
	border-color: #b6b7cb;
	border-spacing: 1px;
}
.productListing-heading {
	height: 23px;
	font-weight: bold;
	padding: 7px 10px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  background: url(images/heading_bg.png) repeat-x top;
}

a.productListing-heading, a.productListing-heading:visited{
}
a.productListing-heading:hover {
}

#firstHeadingSell, #firstContentSell {
}
#lastHeadingSell, #lastContentSell {
}
#firstHeadingSell{
  border-left: 1px solid #ccc;
}
#lastHeadingSell{
  border-right: 1px solid #ccc;
}
.productListing-bottom {
	height: 1px;
	font-size: 0px;
}
.productlisting-headingPrice {
	font-size: 20px;
	font-weight: bold;
	color: #9a9a9a;
}
TD.productListing-data {
  padding:5px 10px;
  border-bottom: 1px dotted #ccc;
}
TD.productListing-data TD.productListing-data{
  padding:0;
  border-bottom: none;
}
A.pageResults {
}
A:visited.pageResults {
}
a:hover.pageResults {
}
/* Checkout confirmation */
.orderEdit {
	text-decoration: underline;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}
TR.productListing-odd {
}
TR.productListing-even {
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even,  TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background: #f8f8f9;
}
/* Used on forms */
TD.fieldKey {
	font-size: 12px;
	font-weight: bold;
}
TD.fieldValue {
	font-size: 12px;
}
/* Used on index_nested index_products */
TD.category_desc {
	line-height: 1.5;
}
/* Shopping cart box */
SPAN.newItemInCart {
	text-decoration:none;
	font-weight: bold;
}
SPAN.greetUser {
	font-size: 11px;
  text-transform: uppercase;
	font-weight: bold;
}
/* Shopping cart, checkout */
SPAN.markProductOutOfStock {
	font-size: 12px;
	font-weight: bold;
}
SPAN.errorText {
	color: #ff0000;
}
.moduleRow {
}
.moduleRowOver {
  background-color: #f4f4f4;
	cursor: pointer;
	cursor: hand;
}
.moduleRowSelected {
  background-color: #f4f4f4;
}
.checkoutBarFrom, .checkoutBarTo {
	/*color: #8c8c8c;*/
}
.checkoutBarCurrent {
	font-weight:bold;
}
/* Content layout  end */




/* Footer  layout begin */
table.footer {
}
td.footer {
}
table td.footer a {
}
table td.footer a:hover {
}



/* Footer layout end */
.cat_border{
  border:1px solid #c34f1d;
}

div.bonus_points_cont {
  position: relative;
  text-align: right;
}
div.bonus_points {
  position: absolute;
  top: 0px; right: 0px;
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  white-space: nowrap;
}
html > body div.bonus_points {
  text-align: right;
  left: -111px;
}

#id_mysql_error{
  position:absolute;
  width:70%;
  background:#fddbdb;
  border:1px solid #525252;
  left:14%;
  top:50px;
}
#id_mysql_error td{
  font-size:11px;
  font-family:tahoma;
}
#id_mysql_error .heading{
  background:url(images/heading.gif);
  height:23px
}
#id_mysql_error .heading .heading{
  background:none;
  padding-left:15px;
  text-transform:uppercase;
  color:#fff;
  font-weight:bold;
}
#id_mysql_error .close{
  text-align:right;
  padding-right:3px;
}
#id_mysql_error .error{
  padding:15px 15px 30px 15px;
}

.headerNav {
}
.headerNav div{
  float: right;
}
.headerNav a{
  line-height: 38px;
  float: left;
  margin-right: 5px;
  text-decoration: none;
  background: #ccddd3 url(images/nav_right.png) no-repeat top right;
}
.headerNav a span{
  line-height: 38px;
  float: left;
  padding: 0 20px;
  cursor: pointer;
  text-transform: uppercase;
  background: url(images/nav_left.png) no-repeat top left;
}
.headerNav a:hover, .headerNav span.navsel a{
  background: #0c8039 url(images/nav_right.png) no-repeat bottom right;
  color: #fff;
}
.headerNav a:hover span, .headerNav span.navsel a span{
  color: #fff;
  background: url(images/nav_left.png) no-repeat bottom left;
}
table.footer{
  border-top: 1px solid #cecece;
  background: #fff;
}
table.footer td{
  padding: 15px;
  font-size: 11px;
}
table.footer td a{
  text-decoration: none;
}
table.footer td a:hover{
  text-decoration: underline;
}
.searchBox{
  text-align: center;
}
.searchBox input{
  vertical-align: middle;
}
.searchBox .inp{
  width: 120px;
}
.inp{
  border: 1px solid #dddddd;
  height: 23px;
  padding: 1px 0 0 1px;
}

.informationBoxLink{
  display: block;
  padding: 6px 14px;
  border-bottom: 1px dotted #ccc;
  text-decoration: none;
  font-weight: bold;
}
.informationBoxLink:hover{
  text-decoration: underline;
}
.informationBoxLinkFirst{
  border-top: 1px dotted #ccc
}
.headerLinks {
  text-align: right;
}
.headerLinks div{
  float: right;
  height: 31px;
  line-height: 31px;
  background: url(images/header_links_right.png) no-repeat right;
  padding-right: 12px;
}
.headerLinks div div{
  padding-left: 20px;
  padding-right: 0;
  background: url(images/header_links_left.png) no-repeat left;
}
.headerLinks a{
  padding: 0 20px;
  text-decoration: none;
}
.headerLinks a:hover{
  text-decoration: underline;
}
.account{
  background: url(images/account.gif) no-repeat 0 3px;
}
.create{
  background: url(images/create.gif) no-repeat 0 3px;
}
.checkout{
  background: url(images/checkout.gif) no-repeat 0 3px;
}

.header_bg{
  background: url(images/header_bg.png) no-repeat top right;
}

.welcome{
  height: 136px;
  background: url(images/welcome_bg.jpg) no-repeat 1px 0;
  vertical-align: top;
  padding: 60px 240px 10px 18px;
  line-height: 1.5;
}

#nav{
  border-top: 1px dotted #ccc;
}
#nav, #nav ul, #navli{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-position: outside;
}
#nav li{
  padding: 6px 10px 6px 15px;
  border-bottom: 1px dotted #ccc;
}
#nav li ul li{
  padding: 0 0 0 15px;
  border-bottom: none;
}
#nav a{
  font-weight: bold;
  text-decoration: none;
}
#nav a:hover{
  text-decoration: underline;
}
#nav li ul li a{
  font-weight: normal;
}
img.productImage {
  border: 3px solid #ccc;
  margin-bottom: 5px;
}
td.productImage{
  padding-right: 30px;
  padding-bottom: 10px
}
.productAdditionalImage{
  padding-right: 30px;
}

.attributes span, .attributes select, .attributes input{
  vertical-align: middle;
}
.attributes{
  text-align: right;
  padding: 3px 10px;
}
.productPrice{
  text-align: right;
  float: right;
}
.mainPadding{
  padding-bottom: 10px;
  padding-top: 1px;
}
.productButton{
  text-align: right;
  padding-bottom: 10px;
}
.description{
  padding-bottom: 10px
}
.description table{
  width: auto;
}
.productPrice .productPriceSpecial, .productPrice .productPriceCurrent{
  font-size: 30px;
  font-weight: bold;
}
.productPrice {
  color: #036206;
}
table td{
  border-spacing: 0;
}
.breadcrumb{
  color: #fff;
  padding: 0 0 10px 20px;
}
.breadcrumb a{
  color: #fff;
}
td.shopping_cart td.boxText{
  font-weight: bold;
  padding-left: 8px;
}
td.all_header{
  height: 135px;
}
td.header_slogan{
  height: 65px;
  height: 66px;
}
td.main_flash{
  padding-top: 5px;
}
#prodpage{
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
}
.prodpage_tab_top{
	background: url(images/tab_bg.png) no-repeat;
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #cecece;
}
.prodpage_tab_top_left{
	background: url(images/tab_bg.png) no-repeat;
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #cecece;
}
.prodpage_tab_top_right{
	background: url(images/tab_bg.png) no-repeat;
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #cecece;
}
.prodpage_tab td{
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #cecece;
}
.prodpage_tab input, select{
	text-align: center;
}